#
# msql.conf  -  Configuration file for Mini SQL Version 2
#
#---------------------------------------------------------------------------
#
# This file is an example configuration and may require modification to
# suit your needs or your site.  The values given are the default values
# and will be used by the software if either this file is missing or a
# specific value is not specified.
#
#---------------------------------------------------------------------------
# NOTE : The install directory and all files/directories below it _must_
#        be owned by the user specifed in the mSQL_User parameter (the
#        user msql by default).  If you change the mSQL_User value then
#	you must 'chown -R' the install directory.
#

[general]

Inst_Dir = /opt/msql2
DB_Dir = /MSQL2/msqldb
mSQL_User = quality
Admin_User = quality
Pid_File = /MSQL2/msql2d.pid
TCP_Port = 1114
UNIX_Port = /MSQL2/msql2.sock

[system]

Msync_Timer = 30
Host_Lookup = True
Read_Only = False
Remote_Access = False
Local_Access = True
#Query_Log = False
#Query_Log_File = %I/query.log

[w3-msql]

Auth_Host = NULL
Footer = True
Force_Private = False
#Force_Suffix = .msql
